{% extends 'vagasifrn/base.html' %}

{% block titulo %}Cadastramento de Vaga{% endblock %}

{% block principal %}
    <form method="post" enctype="multipart/form-data"
        {% if edit %}
            action="{% url 'vagasifrn:vaga_edit' vaga_id %}">
        {% else %}
            action="{% url 'vagasifrn:vaga_add' %}">
        {% endif %}
        {% csrf_token %}
        {{ form.as_p }}
        {% if edit %}
            <input type="submit" value="Atualizar Vaga"/>
        {% else %}
            <input type="submit" value="Cadastrar nova Vaga"/>
        {% endif %}
    </form>
{% endblock %}
